Subject: bug#25228: [emacs-bug] bug#25228: 25.1; GNU emacs 25.1: custom-set-faces from init file ~/.emacs ignored

From: martin rudalics <[email-masked]>
Date: Thu, 22 Dec 2016 09:35:14 +0100

> The problem is that I currently miss the possibilty to check that
 > both (custom-set-face) do actual load and scale the same font file
 > to the same values ... without performing both (custom-set-face) I
 > mean here.  Similar there is no way I see to do this attribute/value
 > comparision in lisp/dynamic-setting.el for the currently used font
 > and the system as well as the custom font.

What are the "both (custom-set-face)"?  Can you give me an example?

martin